Revisión de urgencia: WordPress 2.6.5

WordPress 2.6.5 ya está en la calle. Esta versión corrige tres errores graves y un exploit de XSS que solo afecta a servidores que corren servidores virtuales basados en IP con Apache 2.x. Si solo quieres solucionar este problema tienes que copiar los ficheros wp-includes/feed.php y wp-includes/version.php del paquete 2.6.5.

La versión 2.6.5 corrige otros tres errores. El primero previene el que las entradas se graben de forma adicional como una revisión. El segundo previene que se realicen llamadas XML-RPC con tipos incorrectos. Y el tercero un error con el ID de usaurios al realizar un borrado masivo. Si quieres ver la lista completa de cambios, consulta el fichero de cambios completos de la versión 2.6.3 a 2.6.5.

Una nota importante esta revisión no se ha denominado 2.6.4 para evitar confusiones con el fake 2.6.4 que estuvo no hace mucho en circulación.

Descargar WordPress 2.6.5.

vía: wordPress y Westi

Comments are closed.